<?php

function charityheart_child_enqueue_styles() {
	wp_enqueue_style( 'charityheart-child-style', get_stylesheet_uri() );
}

add_action( 'wp_enqueue_scripts', 'charityheart_child_enqueue_styles', 100 );